WordPress.org

Support

Support » Themes and Templates » Themes compatible with future versions?

Themes compatible with future versions?

  • Makadamia
    Member

    @makadamia

    Hello,

    I’m new to WordPress and very impressed about the possibilities.

    One question: If I buy a template, will it be compatible with future versions of WordPress or is a template always tailor made for one wp version?

    Thanks,
    Steve

Viewing 2 replies - 1 through 2 (of 2 total)
  • Mark Jaquith
    Participant

    @markjaquith

    We try to maintain backwards compatibility in templates. There may be new template features that your template doesn’t support, but there will be plenty of people writing tutorials for adding that functionality. So your worst case scenario is likely that your template won’t support some new fancy feature, not that it’ll break.

    Makadamia
    Member

    @makadamia

    Thanks, that is great 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Themes compatible with future versions?’ is closed to new replies.